@charset "ISO-8859-1";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.login {
	position: absolute;
	top: 35%;
}

td.error {
	font-family: Verdana;
	font-size: 12px;
	color: RED;
	font-weight: bold;
}

td.login {
	font-family: Verdana;
	font-size: 12px;
}

div.popAyuda {
	display: none;
	position: absolute;
	border: 1;
	border-style: double;
	border-color: #5381B2;
	background: white;
	font-family: Verdana;
	font-size: 12px;
}

.fondo_menu {
	background-image: url(../Imagenes/fon_menu.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.ordenar {
	background-color: #BFD6EA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #002649;
	border-right-color: #002649;
	border-bottom-color: #002649;
	border-left-color: #002649;
}

.div_dash {
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4F81BD;
	border-right-color: #4F81BD;
	border-bottom-color: #4F81BD;
	border-left-color: #4F81BD;
}

.aprobado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00A400;
}

.fondo_boton_activo {
	background: url(../Imagenes/fon_bot_activo.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

a.menu_activo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

a:VISITED .menu_activo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.bot_no_activo {
	background-image: url(../Imagenes/div_menu_no_activo.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.tit_preview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.fondo_ocultar {
	background-image: url(../Imagenes/fon_ocultar.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.titulo_accesos {
	background-image: url(../Imagenes/fon_accesos.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002649;
	font-weight: bold;
	height: 25px;
}

.titulo_menu {
	background-image: url(../Imagenes/fon_accesos.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002649;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4F81BD;
}

.acceso_login {
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
}

.acceso_login_input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.boton_accesos {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4F81BD;
	border-right-color: #4F81BD;
	border-bottom-color: #4F81BD;
	border-left-color: #4F81BD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	height: 25px;
}

.menu_instrucciones {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4F81BD;
	border-right-color: #4F81BD;
	border-bottom-color: #4F81BD;
	border-left-color: #4F81BD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	height: 25px;
}

.boton_accesos_seleccionado {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4F81BD;
	border-right-color: #4F81BD;
	border-bottom-color: #4F81BD;
	border-left-color: #4F81BD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #D1E1F1;
	color: #000000;
	height: 25px;
}

.borde_accesos {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4F81BD;
	border-right-color: #4F81BD;
	border-bottom-color: #4F81BD;
	border-left-color: #4F81BD;
	max-width: 172;
	width: 172;
	min-width: 172;
}

.borde_derecha {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #4F81BD;
}

.separador {
	max-width: 1;
	width: 1;
	min-width: 1;
}

.fondo_dashlet {
	background-image: url(../Imagenes/L2h2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.fondo_dashletR {
	background-image: url(../Imagenes/fon_tit_dash.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.titulo_dashlet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #BA0C2F;
	text-align: left;
}

.titulo_dashletD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #002649;
}

.titulo_paginas_otro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #002649;
}

a.titulo_paginas_otro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #002649;
}

.titulo_seniales {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #BA0C2F;
}

.titulo_totales {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.validaciones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: red;
}

span.validaciones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: red;
}

.titulo_sin_registros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

a.titulo_paginacion {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #BA0C2F;
	text-align: center;
	font-weight: bolder;
}

a.titulo_paginacion_pick {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	color: #2A543A;
	text-align: center;
	font-weight: lighter;
}

.titulo_columna {
	background-color: #4f81bd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #002649;
	border-right-color: #002649;
	border-bottom-color: #002649;
	border-left-color: #002649;
}

a.ligas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}

.titulo_columna_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.contenido_columna {
	background-color: #D1E1F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}

.contenido_columna2 {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}

.borde_vista_dash {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #002649;
	border-right-color: #002649;
	border-bottom-color: #002649;
	border-left-color: #002649;
}

.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.texto_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
}

a.menu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

a.menu1:visited {
	color: #666666
}

a.menu1:hover {
	color: #0033FF
}

a.menu1:active {
	color: #0033FF
}

a.accesos:link {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

a.accesosIns:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

td.accesos {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	font-weight: bold;
}

a.accesos:visited {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

a.accesos:hover {
	color: #0033FF
}

a.accesos:active {
	color: #0033FF
}

a.navegador:link {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.navegador:visited {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.navegador:hover {
	color: #000000
}

a.navegador:active {
	color: #000000
}

.fon_tit_preview {
	background-image: url(../Imagenes/fon_tit_preview.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.cont_reg {
	background-color: ;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #002649;
	border-right-color: #002649;
	border-bottom-color: #002649;
	border-left-color: #002649;
}

.paginacion {
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #002649;
	border-right-color: #002649;
	border-bottom-color: #002649;
	border-left-color: #002649;
}

a.paginas:LINK {
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

a.paginas:VISITED {
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.sin_reg {
	background-color: #D1E1F1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #002649;
	border-right-color: #002649;
	border-bottom-color: #002649;
	border-left-color: #002649;
}

DIV.cargando {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	background-color: gray;
	opacity: 0.5;
	filter: alpha(Opacity =      
		                                                         
		        50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
}

div.autocomplete {
	position: absolute;
	width: 200px;
	max-height: 200px;
	background-color: white;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	overflow-x: hidden;
	border: 1px;
	border-style: solid;
	border-color: #BA0C2F;
	z-index: 101;
}

div.autocomplete ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 10em;
	overflow: auto;
}

div.autocomplete ul li.selected {
	background-color: #BA0C2F;
	color: #FFFFFF;
}

div.autocomplete ul li {
	list-style-type: none;
	display: block;
	margin: 1;
	padding: 2px;
	height: 20px;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #63666A;
}

div.autocomplete li.negritas {
	list-style-type: none;
	display: block;
	margin: 1;
	padding: 2px;
	height: 20px;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BA0C2F;
}

div.auto_complete ul strong.highlight {
	color: #800;
	margin: 0;
	padding: 0;
}

.text_formato {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 500px;
}

.text_formato_otro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 500px;
}

.text_formato_5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 5px;
}

.text_formato_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 10px;
}

.text_formato_15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 15px;
}

.text_formato_20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 20px;
}
.text_formato_40 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 40px;
}

.text_formato_50 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 50px;
}

.text_formato_100 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 100px;
}

.text_formato_110 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 110px;
}

.text_formato_150 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 150px;
}

.text_formato_200 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 200px;
}

.text_formato_300 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 300px;
}

.text_formato_400 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 400px;
}

.text_formato_600 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 600px;
}


.text_formato_600:disabled  {
	COLOR: #63666A;
	background-color: #DDDDDD;
}

.text_formato_700 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 700px;
}

.text_formato_800 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 800px;
}

.text_formato_805 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 800px;
	background-image: url(../Imagenes/icon_search.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 9px 9px;
	border: 1px solid #AAAAAA;
}

.text_formato_800:disabled  {
	COLOR: #63666A;
	background-color: #DDDDDD;
}

.text_formato_900 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	WIDTH: 900px;
}

.text_formato_sin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #000000;
	font-weight: normal;
	width: 500px;
}

.aviso_rojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bold;
	height: 25px;
}

.aviso_rojo_peq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: red;
	font-weight: bold;
}

form.formaSigma label.error,label.error {
	background: url('../Imagenes/trash.png') no-repeat;
	padding-left: 16px;
	margin-left: .3em;
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

form.formaSigma label.warning,label.warning {
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

form.formaSigma label.sucess,label.sucess {
	color: green;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.block {
	display: block;
}

form.formaSigma label.error {
	display: none;
}

p.etiquetas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BA0C2F;
}

div.etiquetas_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BA0C2F;
	text-align: left;
}

.etiquetas_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.etiquetas_8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #000000;
}

.etiquetas_grande {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.etiquetas_grande_16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.etiquetas_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #63666A;
	text-align: left;
}

a.etiquetas_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #63666A;
}

label.etiquetas_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #63666A;
}

.etiquetas_consulta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.etiquetas_normal_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #63666A;
	font-weight: bold;
}

a.etiquetas_normal_10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #63666A;
	font-weight: bold;
}

.etiquetas_normal_10_sin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #63666A;
	font-weight: normal;
}

.etiquetas_contenido {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #63666A;
}

.etiquetas_pequenias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: underline;
	color: #63666A;
}

a.etiquetas_link_12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #63666A;
}

.etiquetas_pequenias_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	color: #63666A;
	text-align: left;
}

.etiquetas_destinatarios {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #63666A;
}

a.etiquetas_destinatarios {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #63666A;
}

.etiquetas_bold_peq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #63666A;
}

.etiquetas_peq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #63666A;
}

.etiquetas_avisos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #BA0C2F;
}

div.destinatarios {
	width: 800px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-size: 9px;
}

div.destinatarios_600 {
	width: 600px;
	margin: 0px;
	padding: 0px;
	border-right: 1pt ridge;
	border-left: 1pt ridge;
	border-bottom: 1pt ridge;
	border-color: gray;
}

.respaldo_sigmadoc_viejo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #004080;
}

div.scroll {
	border: 0px solid;
	width: 100%;
	margin: auto;
	overflow: scroll;
}

.borde_tablas {
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4F81BD;
	border-right-color: #4F81BD;
	border-bottom-color: #4F81BD;
	border-left-color: #4F81BD;
}

div.descripcionAsunto{
	color: #00204F;
}

fieldset.categoria{ 
	color: #BA0C2F;
	font-family: MS Sans Serif; 
	font-size: 14px; 
	font-weight: bold; 
	border: 2px;
	border-style: solid;
	border-color: #63666A;
	border-width: 2px;
	text-align: left;
}

legend.categoria{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

span.leyenda{
	position: fixed; 
	background: white; 
	left: 1000px; 
	padding-right: 2px; 
	padding-left: 2px;
}
div.categoria{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}

td.listado_titulo{ 
	color: #000000;
	font-family: MS Sans Serif; 
	font-size: 10px; 
	font-weight: bold; 
}

td.listado_titulo_red{ 
	color: #BA0C2F;
	font-family: MS Sans Serif; 
	font-size: 10px; 
	font-weight: bold; 
}

th.listado_titulo_red{ 
	color: #BA0C2F;
	font-family: MS Sans Serif; 
	font-size: 10px; 
	font-weight: bold; 
}

span.listado_titulo_red{ 
	color: #BA0C2F;
	font-family: MS Sans Serif; 
	font-size: 10px; 
	font-weight: bold; 
}

span.listado_dato{ 
	color: #63666A;
	font-family: MS Sans Serif; 
	font-size: 10px;
	font-weight: normal;
}

select.listado_select{ 
	color: #000000;
	font-family: MS Sans Serif; 
	font-size: 10px; 
	font-weight: normal; 
}

td.listado_dato{ 
	color: #63666A;
	font-family: MS Sans Serif; 
	font-size: 10px; 
}

td.listado_dato_red{ 
	color: #BA0C2F;
	font-family: MS Sans Serif; 
	font-size: 10px; 
}

td.listado_liga{ 
	color: #8A8D8F;
	font-family: Verdana; 
	font-size: 8px; 
	font-weight: normal;
}

a.listado_liga{ 
	color: #8A8D8F;
	font-family: Verdana; 
	font-size: 8px;
	font-weight: normal; 
}

table.lista_arc{
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #63666A;
	border-left: 1px;
	border-left-style: solid;
	border-left-color: #63666A;
	border-right: 1px;
	border-right-style: solid;
	border-right-color: #63666A;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #63666A;
	background: #FFFFFF;	
}

table.lista_arc:HOVER{
	background: #8A8D8F;
	cursor: pointer;
}

table.lista_new{
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #63666A;
	border-left: 1px;
	border-left-style: solid;
	border-left-color: #63666A;
	border-right: 1px;
	border-right-style: solid;
	border-right-color: #63666A;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #63666A;
	background: #FFFFFF;	
}

table.lista_his{
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #63666A;
	border-left: 1px;
	border-left-style: solid;
	border-left-color: #63666A;
	border-right: 1px;
	border-right-style: solid;
	border-right-color: #63666A;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #63666A;
	background: #FFFFFF;	
}

table.lista_his:HOVER{
	cursor: pointer;
	background: #CCCCCC;
	color: #FFFFFF;
}

table.lista_his_off{
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #63666A;
	border-left: 1px;
	border-left-style: solid;
	border-left-color: #63666A;
	border-right: 1px;
	border-right-style: solid;
	border-right-color: #63666A;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #63666A;
	background: #FFFFFF;	
}

table.pestania_main{
	border: 2px solid #BA0C2F;
	border-radius: 10px;
	color: #BA0C2F;
	background-color: #FFFFFF;
	font-size: 13px;
	height: 35px;
	text-align: center;
	vertical-align: middle;
}

table.pestania_non{
	font-family: MS Sans Serif, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #ba0c2f;
	border: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	margin: 4px;
	padding: 4x;
	background-color: #E2E2E;
	background-image: url("../js/dojo/dijit/themes/tundra/images/tabEnabled.png");
	background-repeat: repeat-x;
	width: 100px;
	text-align: center;
}

table.pestania_non:hover{
	cursor: pointer;
}

table.pestania_select{
	font-family: MS Sans Serif, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #ba0c2f;
	border: 1px;
	border-color: #ba0c2f;
	border-style: solid;
	margin: 4px;
	padding: 4x;
	width: 100px;
	text-align: center;
}

table.boton_nav_left{
	border: 2px solid #BA0C2F;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	color: #BA0C2F;
	background-color: #BA0C2F;
	font-size: 13px;
	height: 35px;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}

table.boton_nav_right{
	border: 2px solid #BA0C2F;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	color: #BA0C2F;
	background-color: #BA0C2F;
	font-size: 13px;
	height: 35px;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}

a.pestania_main{
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 13px;
}

a.pestania_main:link{
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 13px;
}

a.pestania_main:visited{
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 13px;
}

span.pestania_main{
	color: #BA0C2F;
	font-size: 13px;
	font-family: Verdana;
}

tr.seleccionable{
	color: #63666A;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
}

tr.seleccionable:hover{
	color: #FFFFFF;
	cursor: pointer;
	background: #63666A;
	font-weight: bold;
}
a.seleccionable:hover{
	color: #FFFFFF;
	cursor: pointer;
	background: #63666A;
	font-weight: bold;
}

td.seleccionable{
	border-right: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

table.rgtClicSel:hover {
	color: #FFFFFF;
}

tr.ruta_grupo_on{
	background: #63666A;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	
}

tr.ruta_grupo_off{
	background: #FFFFFF;
	color: #63666A;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	
}

img.imgBoton{
	cursor: pointer;
}

td.titulo_portal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #BA0C2F;
}

td.titulo_portal_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #BA0C2F;
}

td.titulo_privacidad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8A8D8F;
	text-align: justify;
}

td.titulo_privacidad_cen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8A8D8F;
	text-align: center;
}

tr.plantillaText{
	color: #000000;
}

tr.plantillaText:HOVER{
	color: #FFFFFF;
}

ul {
	list-style-type: none;
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    max-width: 100%;
    background-color: #FFFFFF;
}

li.childless {
	list-style-type: none;
	list-style-image: none;
	cursor: default;
	background-color: #FFFFFF;
}

li.childless:hover {
	list-style-type: none;
	list-style-image: none;
	cursor: default;
	background-color: #FFFFFF;
}

li.des {
   list-style-image: url('../Imagenes/menosTr.png');
   background-color: #FFFFFF;
}

li.rep {
	list-style-image: url('../Imagenes/masTr.png');
	background-color: #FFFFFF;
}

li.des:hover {
   cursor: pointer;
   background-color: #FFFFFF;
}

li.rep:hover {
   cursor: pointer;
   background-color: #FFFFFF;
}

table.activo{
	background-color : #CCCCCC;
	vertical-align: middle;
	vertical-align: middle;
	font-family: Verdana,Arial,Helvetica;
    font-size: 10px;
    width: 100%;
}

table.tableTr{
	vertical-align: middle;
	font-family: Verdana,Arial,Helvetica;
    font-size: 10px;
    width: 100%;
    background-color: #FFFFFF;
}

a.tray {
	color: #000000;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica;	
}

a.tray:link {
	color: #000000;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica;	
}

a.tray:HOVER {
	color: #000000;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica;	
}

a.tray:VISITED {
	color: #000000;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica;	
}

.fondo{
      background-color:#D8D8D8;      
      position:absolute;
/*       text-align:center;      */
      padding:65px;      
      width:100%;
      height: 100%;         
      z-index: 1;   
}
.contentido{
/*       width:900px; */
/*       height:350px; */
  	  top:50%;
  	  left: 50%;      
  	  margin-top: -150px;
   	  margin-left: -200px;
      background-color: #FFFFFF;          
      padding:0px;         
      position:fixed;                  
      box-shadow: 5px 5px 5px #333;
      z-index: 2;      
}    

.boton {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
	background: #BA0C2F;
	border: 0px;
	cursor: default;
	border-radius: 5px;
}

.boton:hover {
	cursor: pointer;
	box-shadow: 3px 3px 3px #333;	
	background:#A60323;
}

.cuadroToolTip{	
    border: 2px solid #BA0C2F;    
    box-shadow: 5px 5px 5px #333;
    color: #BA0C2F;    
    padding: 10px 10px 10px 35px;    

}